 /*STRUCTURE
====================================================================*/
.container{
	position:relative;
	margin:0 auto;
	padding:0;
	overflow-x:hidden
	}
	
/*HEADER
====================================================================*/
#header {}
	

/*COLUMNS
====================================================================*/
.column{
	float:left;
	margin:0 10px;
	}

.container .three-thirds.column{
	width:940px;
	}

.container .two-thirds.column{
	width:620px;
	padding:0;
	position:relative
	}	
	
.container .one-third.column{
	width:300px;
	padding:0;
	}	
	
.container .one-sixth.column{
	width:140px;
	padding:0
	}

.container .one-half.column{
	width:460px;
	padding:0
	}


/*FOOTER
====================================================================*/
#footer{
	position: relative;
	height:1%;
	overflow:hidden;
	
	/*config*/
	margin:0;	
	bottom:0;
	min-height:100px;
	padding-top:10px;
	}		
	
	
/*OTHER ELEMENTS
====================================================================*/
.clear_col{
	clear: both
	}
	


/* Note: Design for a width of 1400 */
@media only screen and (min-width: 1280px) {}

	.container {
	    width: 1170px
	}
	.container .column {
	    margin-left: 10px;
	    margin-right: 10px
	}
	.container .three-thirds.column {
	    width: 1150px;
	    margin-left: 10px;
		margin-top:90px
	}
	.container .two-thirds.column {
	    width: 830px;
		margin-top:90px
	}
	.container .one-third.column {
	    width: 296px;
	    padding: 0
	}
	.container .one-sixth.column {
	    width: 108px;
	    padding: 0
	}
	.container .one-sixth.column {
	    width: 30.7%;
	    padding: 0
	}	



/* #Tablet (landscape)
================================================== */
@media only screen and (min-width: 1024px) and (max-width:1279px) {
	
	.container{
		width:960px;
	}


	/*COLUMNS
	====================================================================*/
	.column {
	    float: left;
	    margin: 0 10px;
	}
	.container .three-thirds.column {
	    width: 940px;
	}
	.container .two-thirds.column {
	    width: 620px;
	    padding: 0;
	}
	.container .one-third.column {
	    width: 300px;
	    padding: 0;
	}
	.container .one-sixth.column {
	    width: 140px;
	    padding: 0
	}
	.container .one-half.column {
	    width: 460px;
	    padding: 0
	}

}






/* #Tablet (Portrait)
================================================== */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	
	.container {
	    width: 768px;
		overflow-x:hidden
	}
	.container .column {
	    margin-left: 10px;
	    margin-right: 10px
	}
	.container .three-thirds.column {
	    width: 748px;
	    margin-left: 10px;
		margin-top:0px
	}
	.container .two-thirds.column {
	    width: 492px;
		margin-top:0px
	}
	.container .one-third.column {
	    width: 236px;
	    padding: 0
	}
	.container .one-sixth.column {
	    width: 108px;
	    padding: 0
	}
	.container .one-sixth.column {
	    width: 30.7%;
	    padding: 0
	}

}



/*  #Mobile (Portrait)
===========================================================================================320*/
@media only screen and (max-width: 767px) {

	.container {
		width: 94%;
		margin: 0 3%;
		float: none;
	}
	.column {
		margin: 0
	}
	.container .one-third.column,
	.container .two-thirds.column,
	.container .three-thirds.column,
	.container .one-sixth.column {
		width: 100%;
		padding: 0;
		margin: 0
	}
	.container .two-thirds.column {
		margin-top: -20px
	}

}


/* #Mobile (Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	.container {
		width: 94%;
		margin: 0 3%;
		float: none;
	}
	.column {
		margin: 0 auto
	}
	.container .one-third.column,
	.container .two-thirds.column,
	.container .three-thirds.column,
	.container .one-sixth.column {
		width: 100%;
		margin: 0 auto;
		padding: 0
	}
	.container .one-sixth.column {
		width: 33.3%;
		padding: 0
	}
	.container .two-thirds.column {
		margin-top: -20px
	}

}